aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/test/integration/example/test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/integration/example/test.sh')
-rwxr-xr-xtest/integration/example/test.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/test/integration/example/test.sh b/test/integration/example/test.sh
index e22cec1..9c8c053 100755
--- a/test/integration/example/test.sh
+++ b/test/integration/example/test.sh
@@ -1,6 +1,7 @@
#!/usr/bin/env bash
set -o errexit -o nounset -o pipefail
+shopt -s inherit_errexit lastpipe
script_dir="$( dirname -- "${BASH_SOURCE[0]}" )"
script_dir="$( cd -- "$script_dir" && pwd )"